Depends: @, @builddeps@, pkg-config
Test-Command: gcc -I. libsharp/sharp_testsuite.c c_utils/memusage.c $(pkg-config --cflags --libs libsharp) -o $ADTTMP/sharp_testsuite && $ADTTMP/sharp_testsuite acctest
